{% load compress %}
<!DOCTYPE html>
<html>
   <head>
      {% block meta %}
      <!-- for-mobile-apps -->
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <meta name="keywords" content="beras organik, organik, beras, sehat, murah, enak, halal"> 
      <meta name="description" content="Organiku adalah sebuah e-commerce yang fokus pada penjualan organik yang memikili tujuan dapat menyehatkan konsumen serta dapat mengedukasi konsumen terhadap konsumsi beras organik. Organiku juga mempunyai tujuan agar masyarakat Indonesia bisa mengkonsumsi Beras Organik secara mudah.">
      <meta property="og:locale" content="in_ID" />
      <meta property="og:type" content="product" />
      <meta property="og:title" content="Organiku.id | Jual beras organik murah, enak, aman dan sehat" />
      <meta property="og:description" content="Organiku adalah sebuah e-commerce yang fokus pada penjualan organik yang memikili tujuan dapat menyehatkan konsumen serta dapat mengedukasi konsumen terhadap konsumsi beras organik. Organiku juga mempunyai tujuan agar masyarakat Indonesia bisa mengkonsumsi Beras Organik secara mudah." />
      <meta property="og:url" content="https://organiku.id" />
      <meta property="og:image" content="http://image.jpg" />
      <meta property="og:site_name" content="Organiku.id" />
      <title>Organiku.id | Jual beras organik murah, enak, aman dan sehat</title>
      {% endblock %}
      <script type="application/x-javascript"> addEventListener("load", function() { setTimeout(hideURLbar, 0); }, false);
        function hideURLbar(){ window.scrollTo(0,1); } 
     </script>
       <link href='//fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
       <link href='//fonts.googleapis.com/css?family=Noto+Sans:400,700' rel='stylesheet' type='text/css'>
 
{% compress css %}
      <!-- //for-mobile-apps -->
      <link href="/static/assets/css/bootstrap.css" rel='stylesheet' type='text/css' />
      <!-- Custom Theme files -->
      <link href="/static/assets/css/style.css" rel='stylesheet' type='text/css' />

      <!-- start-smoth-scrolling -->
      <link href="/static/assets/css/font-awesome.css" rel="stylesheet">
      <link rel="stylesheet" href="/static/assets/css/jstarbox.css" type="text/css" media="screen" charset="utf-8" />
      {% block css %}{% endblock %}
      {% endcompress %}

    </head>
   <body>
      {% include "header.html" %}
      {% block content %}{% endblock %}
      {% include "footer.html" %}
      <a href="#" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>
      <!-- //smooth scrolling -->

      <!-- js -->
      {% compress js %}
      <script src="/static/assets/js/jquery-1.11.1.min.js"></script>
      <!-- //js -->
      <!-- start-smoth-scrolling -->
      <script type="text/javascript" src="/static/assets/js/move-top.js"></script>
      <script type="text/javascript" src="/static/assets/js/easing.js"></script>
      <script type="text/javascript">
         jQuery(document).ready(function($) {
         	$(".scroll").click(function(event){		
         		event.preventDefault();
         		$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
         	});
         });
      </script>
      
      <script src="/static/assets/js/jstarbox.js"></script>
      <script type="text/javascript">
         jQuery(function() {
         jQuery('.starbox').each(function() {
         	var starbox = jQuery(this);
         		starbox.starbox({
         		average: starbox.attr('data-start-value'),
         		changeable: starbox.hasClass('unchangeable') ? false : starbox.hasClass('clickonce') ? 'once' : true,
         		ghosting: starbox.hasClass('ghosting'),
         		autoUpdateAverage: starbox.hasClass('autoupdate'),
         		buttons: starbox.hasClass('smooth') ? false : starbox.attr('data-button-count') || 5,
         		stars: starbox.attr('data-star-count') || 5
         		}).bind('starbox-value-changed', function(event, value) {
         		if(starbox.hasClass('random')) {
         		var val = Math.random();
         		starbox.next().text(' '+val);
         		return val;
         		} 
         	})
         });
         });
      </script>
      <script src="/static/assets/js/jquery.vide.min.js"></script>
      <!---//End-rate---->
      <!-- smooth scrolling -->
      <script type="text/javascript">
        $(document).ready(function() {
        /*
            var defaults = {
            containerID: 'toTop', // fading element id
            containerHoverID: 'toTopHover', // fading element hover id
            scrollSpeed: 1200,
            easingType: 'linear' 
            };
        */								
        $().UItoTop({ easingType: 'easeOutQuart' });
        });
     </script>

      <!-- for bootstrap working -->
      <script src="/static/assets/js/bootstrap.js"></script>

      {% block js %}
      {% endblock %}
      {% endcompress %}
</body>
</html>